*{
    margin: 0;
    padding: 0;
}
img{
    max-width: 100%;
}
html,
body{
    background: #625147;
    max-width: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
}

/* #preloader {
    background: #c1bcb0;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.loader {
    text-align: center;
}
.loader img{
    max-width: 150px;
}
.loader p{
    color: #724d00;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    margin: 0;
}
.loader p.first{
    opacity: 0.6;
    color: #000;
    font-size: 16px;
    margin-top: 15px;
}
.counter-wrapper p{
    font-size: 14px;
}
.counter-wrapper{
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    bottom: 30px;
    font-weight: 600;
    font-size: 24px;
    opacity: 0.6;
    color: #000;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#content {
    display: none;
} */
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
.header{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.header__top{
    background: rgba(0, 0, 0, .6) !important;
    padding: 5px 0;
}
.header__top a{
    font-size: 16px;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: rgba(255,255,255,.5);
}
.header__top a:hover{
    color: #ffffff;
}
.header__top a svg{
    margin-right: 5px;
}
/* TODO: I think it should be removed */
.header .navbar .navbar-nav {
    width: 100%;
    text-align: center;
    justify-content: space-around;
}
/* TODO: I think it should be removed */

a.social {
    margin: 0 5px !important;
}
a.social svg{
    width: 18px !important;
    height: 18px !important;
}
.header__top_right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header__top_right a{
    margin: 0 8px 0 20px;
}
.header .navbar{
    background: rgba(0, 0, 0, .4) !important;

}
.navbar-brand{
    color: #ffffff !important;
}
.nav-item,
.nav-link{
    color: rgba(255,255,255,.7) !important;
    text-transform: uppercase;
}
.nav-item:hover,
.nav-link:hover,
.nav-link.active{
    color: #ffffff !important;
}
.l-switcher{
    margin: 5px 0;
    border: solid 1px #fff;
    color: #fff;
    text-transform: uppercase;
    border-radius: 50px;
    font-size: 12px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    cursor: pointer;
}
.l-switcher a,
.l-switcher span{
    display: flex;
    width: 30px;
    text-align: center;
    height: 24px;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    text-decoration: none;
    color: #ffffff;
}
.l-switcher span{
    background: #fff;
    color: #000;
}
.hero{
    background: url("../img/hero-6.jpg") center no-repeat;
    background-size: cover;
}
.hero > .container > .row{
    height: 100vh;
    align-content: center;
}
.hero{}
.hero__title-sub{
    color: #ddbd6b;
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
}
.hero__title{
    font-size: 72px;
    color: #fff;
    opacity: .9;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1;
}
.hero__sub-title{
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.hero__btn{
    text-transform: uppercase;
    font-weight: 600;
    padding: 8px 32px;
    font-size: 16px;
    line-height: 25px;
    color: rgb(22, 22, 22) !important;
    background-color: #ddbd6b !important;
    border-color: #ddbd6b !important;
    border-style: solid;
    border-width: 2px;
    border-radius: 3px;
}
.hero__btn:hover{
    border-color: #292929 !important;
    color: #fff !important;
    background: #292929 !important;
}
.hero__bottom{
    display: flex;
    align-items: end;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    background: linear-gradient(0deg, #333 0, rgba(36, 66, 171, 0) 100%);
    height: 150px;
}
/*

.light .header__top {
    background: #242424 !important;
}

.light .header .navbar {
    background: #292929 !important;
}
*/

.light .hero_light .hero__title {
    color: #b3b3b3 !important;
}

.light .hero__title,
.light .hero__sub-title,
.light .trigger,
.light .trigger__text{
    color: #b3b3b3 !important;
    opacity: 1 !important;
}
.light .hero__title-sub,
.light .trigger__title{
    color: rgb(248, 208, 101) !important;
}
.light .hero  {
    /*background: #ffffff;*/
    background-size: cover;
}
.light .hero__bottom{
    background: transparent !important;
}
.about{
    padding: 50px 0;
    background: #f5f5f5;
}
.about__content{
    padding-left: 50px;
    display: flex;
    align-items: center;
    flex-direction: row;
}
.about > .container > .row{
    align-content: center;
}
.about__title-sub{
    color: #333;
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
    opacity: .5;
}
.about__title{
    font-size: 23px;
    color: #333;
    opacity: .9;
    margin-bottom: 5px;
}
.about__text{
    color: #333;
    font-size: 14px;
    margin-bottom: 10px;
}
.about__sign{
    margin-top: 20px;
    height: 50px;
}
.about iframe,
.about video{
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 0 0 rgba(198,181,143,1);
    -moz-box-shadow: 10px 10px 0 0 rgba(198,181,143,1);
    box-shadow: 10px 10px 0 0 rgba(198,181,143,1);
}
.certificates {
    padding: 0 0 50px 0;
    background: #f5f5f5;
}

.services{
    position: relative;
    padding: 50px 0;
    background: url("../img/femida.jpg") no-repeat center;
    background-size: cover;
}
.services:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #625147;
    opacity: 0.95;
    z-index: 1;
}
.services__content{
    z-index: 2;
    position: relative;
}
.services > .container > .row{
    align-content: center;
}
.services__title-sub{
    color: #f5f5f5;
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
    opacity: .5;
}
.services__title{
    text-transform: uppercase;
    font-size: 24px;
    color: #f5f5f5;
    opacity: .9;
    margin-bottom: 5px;
}
.services__btn{
    margin-top: 30px !important;
    text-transform: uppercase;
    font-weight: 600;
    padding: 8px 32px;
    font-size: 16px;
    line-height: 25px;
    color: rgb(22, 22, 22) !important;
    background-color: rgb(248, 208, 101) !important;
    border-color: rgb(248, 208, 101) !important;
    border-style: solid;
    border-width: 2px;
    border-radius: 3px;
}
.services__btn:hover{
    border-color: rgb(22, 22, 22) !important;
    background: rgb(22, 22, 22) !important;
    color: #fff !important;
}
.service{
    position: relative;
    border-radius: 5px;
    background: rgb(36 36 36 / 60%);
    padding: 30px 30px 30px 154px;
    margin-top: 25px;
    color: #fff;
}
.service__img {
    width: 80px;
    position: absolute;
    left: 50px;
    top: 35px;
}
.service__text {
    margin-bottom: 0;
    opacity: 0.6;
}
.service__title {
    font-size: 19px;
    color: #f9cf65;
}

.testimonials{
    text-align: center;
    padding: 50px 0;
    background: #f5f5f5;
}

.testimonials__title-sub{
    color: #333;
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
    opacity: .5;
}
.testimonials__title{
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    color: #333;
    opacity: .9;
    margin-bottom: 25px;
}
.testimonials iframe,
.testimonials video{
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 0 0 rgb(223 223 223);
    -moz-box-shadow: 10px 10px 0 0 rgb(223 223 223);
    box-shadow: 10px 10px 0 0 rgb(223 223 223);
}

.contacts{
    min-height: 200px;
    position: relative;
    padding: 65px 0;
    background: url("../img/hero-4.png") center no-repeat;
    background-size: cover;
}
.contacts__form{
    padding: 30px 15px;
    max-width: 500px;
    margin: 30px auto;
    text-align: center;
    background: rgba(76, 76, 76, .3);
    border-radius: 10px;
}
.contacts__form_modal .form__sub-title{
    color: #161616;
}
.contacts__form_modal{
    position: relative;
    margin: 0;
    background: transparent;
}
.btn-close{
    position: absolute;
    right: 10px;
    width: 30px;
    margin: 0;
    padding: 0;
    height: 30px;
    top: 10px;
}
.form__title{
    color: #f9cf65;
    line-height: 1;
    margin-bottom: 5px;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 600;
}
.form__sub-title{
    color: #ffffff;
    line-height: 1;
    font-size: 21px;
    opacity: .8;
    margin-bottom: 20px;
}
.contacts__form .form-control{
    margin-bottom: 15px;
    padding: 12px 16px;
    text-align: left;
}
.contacts__form button{
    margin: 5px 0 -10px;
    width: 100%;
    padding: 12px;
    border-radius: 10px;
}
.contacts:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #625147;
    opacity: 0.1;
    z-index: 1;
}
.contacts__content{
    z-index: 2;
    position: relative;
}
.contacts__title-sub{
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
    opacity: .5;
}
.contacts__title{
    font-size: 48px;
    color: #fff;
    opacity: .9;
    margin-bottom: 5px;
}
.contacts__sub-title{
    font-size: 21px;
    color: #fff;
    opacity: .6;
    text-transform: uppercase;
}
.contacts__bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    background: linear-gradient(0deg, #333 0, rgba(36, 66, 171, 0) 100%);
    height: 115px;
}

.footer{
    background: #333;
}
.footer .navbar{
    background: #625147 !important
}
.footer__copyright{
    padding: 5px 0;
    background: #625147 !important;
}
.footer__copyright p{
    color: rgba(255,255,255,.5);
    margin: 0;
    font-size: 12px;
}
.google-map #map-canvas {
    height: 250px;
    filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
}

.trigger{
    padding: 40px 0;
    opacity: 0.7;
}
.trigger__wrapper{}
.trigger__title{
    font-weight: bold;
    color: #f9cf65;
    text-transform: uppercase;
    font-size: 32px;
    margin-bottom: 0;
    line-height: 1;
}
.trigger__text{
    color: #fff;
    opacity: 0.7;
}
.xs-only{
    display: none !important;
}

.footer-top{
    background: #625147 !important;
    padding: 10px 0;
}
.footer-top a{
    font-size: 16px;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.753);
}
.footer-top a:hover{
    color: #ffffff;
}
.footer-top a svg{
    margin-right: 5px;
}
a.social {
    margin: 0 5px !important;
}
a.social svg{
    width: 18px !important;
    height: 18px !important;
}
.footer-top_right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.footer-top_right a{
    margin: 0 8px 0 20px;
}
.modal-thank-you .modal-content{
    text-align: center;
    padding: 20px;
}
.modal-thank-you p.modal-thank-you__title{
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}
.modal-thank-you p.modal-thank-you__sub-title{
    font-size: 18px;
    line-height: 20px;
}

.custom-video-size {
    width: 100%;
    height: 22vh;
  }


@media all and (max-width: 768px){
	.widget{
		bottom: 10px !important;
		left: 30px;
	}
	a.widget-item.widget-item_call {
		width: 50px !important;
		border-radius: 5px !important;
	}
	a.widget-item.widget-item_whatsapp {
		width: 50px !important;
		border-radius: 5px !important;
	}
    .services{
        padding: 30px 0;
    }
    .services__title{
        font-size: 18px;
    }
    .services .btn {
        width: 95%;
    }
    .service__img {
        width: 40px;
        position: absolute;
        left: 25px;
        top: 30px;
    }
    img.service__img.service__img_3 {
        top: 20px;
    }
    img.service__img.service__img_4 {
        left: 28px;
        top: 20px;
    }
    .service__title {
        padding-left: 45px;
        line-height: 1;
    }
    .testimonials__title {
        font-size: 21px;
    }
    .contacts__bottom{
        display: none;
    }
    .contacts__form{
        margin: 15px auto;
    }
    .footer-top .header__top_right {
        display: flex;
        flex-direction: column;
    }
    .xs-only{
        display: initial !important;
    }
    .header__top{
        background: rgba(0, 0, 0, .5) !important;
    }
    .navbar-toggler {
        filter: invert(1);
    }
    .hidden-xs{
        display: none !important;
    }
    .header__top_right a{
        font-size: 12px;
        margin: 5px 10px;
    }
    .header__top_right{
        justify-content: center;
    }
    .hero{
        background-position-x: -670px;
    }
    .hero__title {
        font-size: 24px;
    }
    .hero__sub-title{
        font-size: 20px;
    }
    .hero__content{
        position: relative;
        z-index: 999;
    }
    .hero__bottom{
        height: 350px;
    }
    .hero > .container > .row{
        align-content: flex-end !important;
    }
    .about__content{
        padding: 15px;
    }
    .service {
        background: rgb(36 36 36 / 60%);
        padding: 30px;
        margin-top: 15px;
    }
    .services__btn{
        margin-top: 10px;
    }
    .testimonials{
        padding: 30px 0;
    }
    .testimonials iframe,
    .testimonials video {
        margin: 5px 0;
    }
    .testimonials iframe{
        margin-bottom: 20px;
    }
    .footer__copyright{
        padding: 15px;
    }
    .footer__copyright p {
        text-align: center;
    }
    .contacts {
        padding: 0;
        background: #292929;
    }
    .services__btn{
        font-size: 14px;
    }
    .about {
        padding: 15px;
    }
    .l-switcher{
        max-width: 60px;
        margin: 0 auto;
    }
    .about__title br{
        display: none;
    }
    .hero__bottom{
        display: none;
    }
    .light .hero{
        background-position-x: 80% !important;
        background-position: 50%;
    }
    .light .hero__content{
        background: linear-gradient(0deg, #000 0, rgba(36, 66, 171, 0) 100%);
        color: #fff;
		padding: 100px 30px 150px;
        z-index: 997;
    }
    .light .hero__title-sub{
        text-align: center;
        color: rgb(248, 208, 101) !important;
    }
    .light .hero__title{
        color: #fff !important;
        text-align: center;
        font-size: 32px;
    }
    .light .hero__sub-title{
        color: #fff !important;
        text-align: center;
        font-size: 13px;
        opacity: 0.8 !important;
    }
    .light .hero__btn{
        width: 100%;
    }
    .counter-wrapper p {
        font-size: 18px;
        padding: 0;
        line-height: 1;
        color: #724d00;
    }
    .loader img {
        max-width: 250px;
    }
}
button.btn-close {
    width: 25px;
    margin: 0;
    padding: 5px;
}
.modal.show .modal-dialog {
    transform: translate(0, 50%);
}
